<div class="split-page">

  <div class="bar-header">
    <button-back class="back-button"></button-back>
    <div class="center">
      <img src="/assets/images/padlock.svg" class="center">
      <div class="ion-text-center headings hpwd main-page-title">
        {{this.mainheading}}
      </div>
    </div>
  </div>
  <ion-content class="page-content">
    <div class="page-content actual-content">
      <ion-grid class="gmargin">
        <ion-row>
          <ion-col>
            <div class="ion-text-center headings cpwd main-page-content-text">
              {{this.subheading}}
            </div>
          </ion-col>
        </ion-row>
      </ion-grid>

      <div style="text-align: center;margin-top: 5%;">
        <form [formGroup]="ProfileForm">
          <div class="forms">
            <div style="margin-bottom: 3%;margin-top: 3%;">
              <ion-input type="number" placeholder="Mobile" class="inputstyle " formControlName="phonenumber">
              </ion-input>
            </div>
          </div>
        </form>
      </div>

      <ion-row>
        <ion-col>
          <div class="ion-text-center btndiv">
            <!-- <button mat-flat-button size="large" slot="end" style="width: 50%;" class="paz" (click)="submitPhoneNumber()"
            [disabled]="ProfileForm.invalid" type="submit">SUBMIT</button> -->
            <button type="button" (click)="submitPhoneNumber()" class="ion-btn">Submit</button>
          </div>
        </ion-col>
      </ion-row>
    </div>
  </ion-content>
</div>